Security Bulletin: Cross-site scripting vulnerability in Liberty for Java for IBM Bluemix (CVE-2016-0283)
  • Liberty for Java
  • Sydney
    United Kingdom
    US South
  • Description
    There is a cross-site scripting vulnerability in Liberty for Java for IBM Bluemix when using the OpenID Connect (OIDC) client.

    A user action is needed to restage or re-push your applications.

    See the link at the end of this notification for details.